*
{
	margin: 0;
	padding: 0;
	border: none;
}
p
{
    margin-bottom: 1em;
    line-height: 1.4em;
}
ul
{
	padding-left: 2em;
	padding-bottom: 1em;
}
body
{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	font-family: arial, helvetica, verdana, sans-serif;
	background-color: #FFFFFF;
}
#header
{
	position: relative;
	height: 150px;
	width: 100%;
	background-image: url(../Images/HeaderBGMiddle.png);
	background-repeat: repeat-x;
	border: solid black 1px;
	color: white;
}
#headlogo
{
	height: 100%;
	width: 15%;
	margin-left: 3%;
	float: left;
}
#headlogo img
{
	margin-top: 1em;
}
#headtitle
{
	float: left;
}
#headtitle h1
{
	margin-left: 10px;
	margin-top: 50px;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 1.6em;
	text-transform: uppercase;
}
#headtitle h4
{
	margin-left: 15px;
	font-size: 0.8em;
	font-style: italic;
}
#headaddress
{
	position: absolute;
	right: 1%;
	bottom: 1px;
}
#headaddress p
{
	margin-bottom: 0;
	font-size: 0.8em;
	text-align: right;
}
#headaddress a
{
	color: #FFFFFF;
}
#container3
{
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #FFDDDD;
	border-left: solid black 1px;
	border-right: solid black 1px;
	float: left;
}
#container2
{
	width: 100%;
	position: relative;
	right: 25%;
	background-color: #FFDDDD;
	border-right: solid black 1px;
	float: left;
}
#container1
{
	width: 100%;
	position: relative;
	right: 55%;
	background-color: #EE0000;
	/*border-left: solid black 1px;
	border-right: solid black 1px;*/
	float: left;
}
#leftcol
{
	width: 20%;
	/*border-right: solid black 1px;*/
	position: relative;
	left: 80%;
	float: left;
}
#leftcol a
{
	width: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 0.7em;
	background-color: #EE0000;
	color: #FFFFFF;
	border-bottom: solid #FFDDDD 1px;
	float: right;
}
#leftcol a:hover
{
	background-color: #FF7777;
}
#middlecol
{
	width: 53%;
	/*margin-left: 1%;
	margin-right: 1%;*/
	padding-top: 1em;
	font-size: 0.9em;
	position: relative;
	left: 81%;
	float: left;
}
#middlecol p
{
	text-align: justify;
}
#rightcol
{
	width: 23%;
	/*padding-left: 0.5em;
	border-left: solid black 1px;
	border-bottom: solid black 1px;*/
	padding-top: 1em;
	font-size: 0.9em;
	position: relative;
	left: 83%;
	float: left;
}
#footer
{
	position: relative;
	height: 40px;
	width: 100%;
	background-image: url(../Images/FooterBGMiddle.png);
	background-repeat: repeat-x;
	border: solid black 1px;
	color: white;
	clear: both;
}
#footdesign
{
	position: absolute;
	left: 1px;
	bottom: 1px;
	font-size: 0.7em;
	font-weight: bold;
	float: left;
}
#footdesign a
{
	color: #FFFFFF;
}
#footphone
{
	position: absolute;
	left: 50%;
	bottom: 1px;
	width: 40%;
	margin-left: -20%;
	margin-top: -0.5em;
	text-align: center;
	font-size: 0.8em;
	font-weight: bold;
	float: left;
}
#footvalidation
{
	position: absolute;
	bottom: 1px;
	right: 1px;
	float: right;
}
.staffleft
{
	width: 49%;
	padding-bottom: 1em;
	text-align: center;
	float: left;
	clear: left;
}
.staffright
{
	width: 49%;
	padding-bottom: 1em;
	text-align: center;
	float: right;
}
.staff
{
	width: 100%;
}